name = "Ethica"
license = "MIT"
licenselink = "https://github.com/vimux/blank/blob/master/LICENSE.md"
description = "Ethica Hugo theme."
homepage = "https://ethica-spinoza.org"
tags = ["ethica"]
# features = ["blog"]
min_version = 0.19

[author]
  name = "Bach"
  homepage = "https://github.com/bachy"
